Filter graphmonitor
  Show various filtergraph stats.
    Inputs:
       #0: default (video)
    Outputs:
       #0: default (video)
graphmonitor AVOptions:
  size              <image_size> ..FV..... set monitor size (default "hd720")
  s                 <image_size> ..FV..... set monitor size (default "hd720")
  opacity           <float>      ..FV..... set video opacity (from 0 to 1) (default 0.9)
  o                 <float>      ..FV..... set video opacity (from 0 to 1) (default 0.9)
  mode              <int>        ..FV..... set mode (from 0 to 1) (default full)
     full            0            ..FV.....
     compact         1            ..FV.....
  m                 <int>        ..FV..... set mode (from 0 to 1) (default full)
     full            0            ..FV.....
     compact         1            ..FV.....
  flags             <flags>      ..FV..... set flags (default queue)
     queue                        ..FV.....
     frame_count_in               ..FV.....
     frame_count_out              ..FV.....
     pts                          ..FV.....
     time                         ..FV.....
     timebase                     ..FV.....
     format                       ..FV.....
     size                         ..FV.....
     rate                         ..FV.....
  f                 <flags>      ..FV..... set flags (default queue)
     queue                        ..FV.....
     frame_count_in               ..FV.....
     frame_count_out              ..FV.....
     pts                          ..FV.....
     time                         ..FV.....
     timebase                     ..FV.....
     format                       ..FV.....
     size                         ..FV.....
     rate                         ..FV.....
  rate              <video_rate> ..FV..... set video rate (default "25")
  r                 <video_rate> ..FV..... set video rate (default "25")


